VSTGUI 4.10 Graphical User Interface Framework not only for VST plugins

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends Groups Pages
IHandler Member List

This is the complete list of members for IHandler, including all inherited members.

endXmlElement(Parser *parser, IdStringPtr name)=0 | IHandler | pure virtual
startXmlElement(Parser *parser, IdStringPtr elementName, UTF8StringPtr *elementAttributes)=0 | IHandler | pure virtual
xmlCharData(Parser *parser, const int8_t *data, int32_t length)=0 | IHandler | pure virtual
xmlComment(Parser *parser, IdStringPtr comment)=0 | IHandler | pure virtual